A56-toomf(1)

NAME
a56-toomf - Motorola DSP56001 assembler - convert to OMF

SYNOPSIS
a56-toomf > output < input

DESCRIPTION

a56-toomf converts the input file into "OMF" format suitable for downloading to the 56001 via the sloader.a56 program.

AUTHORS
Copyright (C) 1990-1998 Quinn C. Jensen. This manual page was written by Thorsten Alteholz <debian@alteholz.de>, for the Debian GNU/Linux system (but may be used by others).